/* ==========================================================================
FLOOW2 - FAQ
========================================================================== */

.mod_faqlist.block {
  padding-top: 50px;
}

.mod_faqlist h1 {
  text-align: center;
  font-size: 26px;
  margin: 0px;
}

/* ==========================================================================
End
========================================================================== */

/* ==========================================================================
FLOOW2 - FAQ - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
  .mod_faqlist.block h2 {
    text-align: center;
  }
}


/* ==========================================================================
End
========================================================================== */
#faq-searchbar {
  padding: 12px;
  font-size: 16px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 6px;
  border: 2px solid #c3c3c3;
  background: white;
  width: 100%;
  margin-top: 20px;
}